CREATE TABLE inv_zone_workers (
    ZONE_WORKER_ID             NUMBER(18, 0),
    ZONE_ID                    NUMBER(18, 0)    NOT NULL,
    ORGANIZATION_ID            NUMBER(18, 0)    NOT NULL,
    PERSON_ID                  NUMBER(18, 0)    NOT NULL,
    ASSIGNMENT_ID              NUMBER(18, 0)    NOT NULL,
    ALL_ACTIVITY_TYPES_FLAG    VARCHAR2(4)      NOT NULL,
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)     NOT NULL,
    CREATED_BY                 VARCHAR2(256)    NOT NULL,
    CREATION_DATE              TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128),
    ZONE_WORKER_ID             NUMBER(18, 0),
    ZONE_ID                    NUMBER(18, 0)    NOT NULL,
    ORGANIZATION_ID            NUMBER(18, 0)    NOT NULL,
    PERSON_ID                  NUMBER(18, 0)    NOT NULL,
    ASSIGNMENT_ID              NUMBER(18, 0)    NOT NULL,
    ALL_ACTIVITY_TYPES_FLAG    VARCHAR2(4)      NOT NULL,
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)     NOT NULL,
    CREATED_BY                 VARCHAR2(256)    NOT NULL,
    CREATION_DATE              TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128),
    CONSTRAINT pk_inv_zone_workers PRIMARY KEY (ZONE_WORKER_ID, ZONE_WORKER_ID)
);
